/* CSS Document */
body {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: small;
	background-color: #000000;
	color: #FFFFFF;
}
.style1 {
	font-size: 18px;
	font-weight: bold;
}
.style2 {
	color: #FF9900;
	font-weight: bold;
}
.style3 {font-size: 18px}
.style4 {
	color: #FF9900;
	font-size: 18px;
	font-weight: bold;
}
a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}